

.wrapper {

    margin: auto;

    max-width: 620px;

    padding: 0 20px 40px;

}

.jcarousel-wrapper {

   

    position: relative;

    /*border: 10px solid #fff;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    -webkit-box-shadow: 0 0 2px #999;

    -moz-box-shadow: 0 0 2px #999;

    box-shadow: 0 0 2px #999; margin: 20px auto;*/

}



/** Carousel **/



.jcarousel {

    position: relative;

    overflow: hidden;

    /*

    (4 * width: 150px) + (3 * margin-right: 1px) = 603px

    */

    width: 1000px;

    height: 275px;

}



.jcarousel ul {

    width: 20000em;

    position: relative;

    list-style: none;

    margin: 0;

    padding: 0;

}



.jcarousel li {

    float: left;

    width: 250px;

    margin-right: 1px;

}



.jcarousel img {

    /*max-height: 100px;*/

}



.jcarousel .loading {

    text-align: center;

    line-height: 90px; /* Fake vertical aligning */

}



/** Carousel Controls **/



.jcarousel-control-prev,

.jcarousel-control-next {

    position: absolute;

    top: 35px;

    width: 30px;

    height: 30px;

    text-align: center;

    background: #4E443C;

    color: #fff;

    text-decoration: none;

    text-shadow: 0 0 1px #000;

    font: 24px/27px Arial, sans-serif;

    -webkit-border-radius: 30px;

    -moz-border-radius: 30px;

    border-radius: 30px;

    -webkit-box-shadow: 0 0 2px #999;

    -moz-box-shadow: 0 0 2px #999;

    box-shadow: 0 0 2px #999;

}



.jcarousel-control-prev {

    left: -50px;

}



.jcarousel-control-next {

    right: -50px;

}



.jcarousel-control-prev:hover span,

.jcarousel-control-next:hover span {

    display: block;

}



.jcarousel-control-prev.inactive,

.jcarousel-control-next.inactive {

    opacity: .5;

    cursor: default;

}

@media only screen and (max-width: 1024px){
	.jcarousel { width:940px;}
.jcarousel li { width:235px;}
.jcarousel-control-prev { left:-25px;}
.jcarousel-control-next { right:-25px;}
	}